#Include Once "window9.bi"

Sub Write_Data(ByVal H As handle, ByVal anyBuf As Any Ptr, ByVal Lenght As Long) Export
	Dim iRetBytes As Long
	WriteFile(H,Cast(LPCVOID,anyBuf),Lenght,@iRetBytes,0)
End Sub
